[available=main]
<div class="page-head-main">
<h1 class="title">Игры и программы для Android</h1>
<img width="1408" height="276" src="{THEME}/images/main_illustration.svg" alt="">
</div>

<section class="wrp section section-recom">
<h3 class="section-title"><i class="s-green c-icon"><svg width="24" height="24"><use xlink:href="#i__hot"></use></svg></i>Рекомендуем</h3>
<div class="scroll-entry-list">
<div class="entry-list recom-list list-c4">{custom category="9-53" template="custom-rek" order="rating" limit="4"}</div>
</div>
</section>

<section class="wrp section">
<div class="section-head">
<h3 class="section-title"><i class="s-yellow c-icon"><svg width="24" height="24"><use xlink:href="#i__gamepad"></use></svg></i> Новые игры</h3>
<a class="btn s-green btn-all" href="#"><span>Все игры</span><svg width="24" height="24"><use xlink:href="#i__keyright"></use></svg></a>
</div>

<div class="entry-list list-c6">{custom category="9-26" template="shortstory" order="date" limit="12"}</div>
</section>

<section class="wrp section">
<div class="section-head">
<h3 class="section-title"><i class="s-purple c-icon"><svg width="24" height="24"><use xlink:href="#i__apps"></use></svg></i> Новые программы</h3>
<a class="btn s-green btn-all" href="#"><span>Все программы</span><svg width="24" height="24"><use xlink:href="#i__keyright"></use></svg></a>
</div>

<div class="entry-list list-c6">{custom category="27-53" template="shortstory" order="date" limit="12"}</div>
</section>

<div class="dark-foot dark-section">
<section class="wrp section section-news">
<div class="section-head">
<h3 class="section-title"><i class="s-blue c-icon"><svg width="24" height="24"><use xlink:href="#i__flash"></use></svg></i> Последние новости</h3>
<a class="btn s-green btn-all" href="/news/"><span>Все новости</span><svg width="24" height="24"><use xlink:href="#i__keyright"></use></svg></a>
</div>

<div class="entry-list list-c2">{custom category="4" template="custom-news" order="date" limit="2"}</div>
</section>

<section class="wrp section section-comments">
<h3 class="section-title"><i class="s-green c-icon"><svg width="24" height="24"><use xlink:href="#i__coms"></use></svg></i> Последние комментарии</h3>
<div class="scroll-entry-list">
<div class="entry-list list-c3">{customcomments order="rating" limit="3" template="custom-com"}</div>
</div>
</section>
[/available]

[available=favorites|newposts]
<div class="page-head-cat">
<div class="wrp-min">
<div class="head-cat-title">
<h1 class="title">
[available=favorites]В закладках[/available]
[available=newposts]Непрочитанное[/available]
</h1>
</div>
</div>
<i class="bg-clouds"></i>
</div>
[/available]

[available=addnews|rules]
<div class="page-sys">
<section class="section">
<div class="wrp-min block-list">
<div class="block static-page">
<div class="b-cont">{info}{content}</div>
</div>
</div>
</section>
</div>
[/available]

[available=search]
<div class="page-head-cat darkmod">
<div class="wrp-min">
<div class="head-cat-title">
<h1 class="title">Поиск по сайту</h1>
</div>
</div>
<i class="bg-clouds"></i>
</div>

<div class="page-cat-bg page-search-bg">
<div class="wrp page-cat-cont">
<div class="entry-listpage list-c6">{content} {navigation}</div>
</div>
[/available]

[available=showfull]{content}[/available]

[available=lastcomments]
<div class="page-sys">
<section class="section">
<div class="wrp-min block-list">
<div class="block b-comments">

<div class="b-head">
<h1 class="section-title"><i class="s-purple c-icon"><svg width="24" height="24"><use xlink:href="#i__coms"></use></svg></i>Комментарии</h1>
<a class="btn btn-telegram" href="#" target="_blank" rel="nofollow noopener">
<i class="c-icon s-telegram"><svg width="18" height="18"><use xlink:href="#i__telegram"></use></svg></i><span>Наш телеграм</span>
</a>
</div>

<div class="b-cont">{content}</div>
</div></div>
</section>
</div>
[/available]

[not-available=showfull|main|cat|pm|addnews|feedback|lastcomments|search|rules|userinfo|register|lostpassword|orders]
<div class="page-cat-bg">
<div class="wrp page-cat-cont">
{info}
<div class="entry-listpage list-c6">{content}</div>
{navigation}
</div>
</div>
[/not-available]

[available=userinfo]
<div class="page-sys page-user">
<section class="section">
{info}{content}
</section></div>
[/available]

[available=orders]
<div class="page-head-main">
<h1 class="title">Стол заказов для Android</h1>
<img width="1408" height="276" src="{THEME}/images/main_illustration.svg" alt="">
</div>
<div class="section page-orders">
<div class="wrp-min block-list">
<div class="block">
<div class="b-cont">
<p class="order-text"><span class="fw-b">Введите ссылку на игру в Google Play и мы добавим ее на сайт в кратчайшие сроки.</span><br>Но, при этом, обратите внимание, что все заказы и моды к ним (если они возможны) выкладываются по возможности.</p>
<div class="order-form">
<div class="form-group">
<label class="c-muted" for="f-url">Ссылка на Google Play</label>
<input class="form-control" type="text" id="f-url" name="url" data-uniform-inline='{"formConfig": "inline"}'>
</div>
<div class="form-submit">
<button class="btn btn-block s-green" id="sub" type="submit">Отправить</button>
</div>
</div>
<div class="c-muted small">В данный момент в обработке <span class="fw-b">619</span> заявок.
<br>Отклонено: <span class="fw-b">0</span></div>
</div>
</div>
</div>
</div>
[/available]