<div class="pm-box">
<div class="pm-status">
<span class="pm-status-info">{proc-pm-limit} % / ({pm-limit} сообщений)</span>
<div class="pm_progress_bar" title="Папки персональных сообщений заполнены на: {proc-pm-limit}%"><span style="width: {proc-pm-limit}%">{proc-pm-limit}%</span></div>
</div>

<ul class="pm-menu">
<li>[inbox]<svg style="display:none;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" height="24" width="24"><path fill="currentColor" d="M20 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-.4 4.25l-6.54 4.09c-.65.41-1.47.41-2.12 0L4.4 8.25c-.25-.16-.4-.43-.4-.72 0-.67.73-1.07 1.3-.72L12 11l6.7-4.19c.57-.35 1.3.05 1.3.72 0 .29-.15.56-.4.72z" /></svg><span>Входящие</span>[/inbox]</li>
<li>[outbox]<svg style="display:none;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" height="24" width="24"><path fill="currentColor" d="M20,4H4C2.9,4,2,4.9,2,6v12c0,1.1,0.9,2,2,2h9v-2H4V8l6.94,4.34c0.65,0.41,1.47,0.41,2.12,0L20,8v5h2V6C22,4.9,21.1,4,20,4 z M12,11L4,6h16L12,11z M19,16.21c0-0.45,0.54-0.67,0.85-0.35l2.79,2.79c0.2,0.2,0.2,0.51,0,0.71l-2.79,2.79 C19.54,22.46,19,22.24,19,21.79V20h-3c-0.55,0-1-0.45-1-1v0c0-0.55,0.45-1,1-1h3V16.21z" /></svg><span>Отправленые</span>[/outbox]</li>
<li>[new_pm]<svg style="display:none;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" height="24" width="24"><path fill="currentColor" d="M3.4 20.4l17.45-7.48c.81-.35.81-1.49 0-1.84L3.4 3.6c-.66-.29-1.39.2-1.39.91L2 9.12c0 .5.37.93.87.99L17 12 2.87 13.88c-.5.07-.87.5-.87 1l.01 4.61c0 .71.73 1.2 1.39.91z" /></svg><span>Написать</span>[/new_pm]</li>
</ul>
</div>

[pmlist]
<div class="pmlist table_wide">
{pmlist}
</div>
[/pmlist]

[newpm]
<span id="dle-pm-preview"></span>
<h3 class="title">Новое сообщение</h3>

<div class="addform addpm">
<div class="form-group">
<label class="text-muted" for="name">Логин адресата</label>
<input maxlength="50" class="form-control" type="text" name="name" id="name" value="{author}" required>
</div>

<div class="form-group">
<label class="text-muted" for="subj">Тема сообщения</label>
<input class="form-control" type="text" name="subj" id="subj" value="{subj}" required>
</div>
    
<div class="form-group">
<label class="text-muted" for="message">Текст сообщения</label>
<textarea class="form-control" id="message" name="comments" rows="8"></textarea>
</div>

<div class="form-group">
<div class="custom-control custom-checkbox">
<input type="checkbox" name="outboxcopy" class="custom-control-input" value="1" id="outboxcopy">
<label class="custom-control-label" for="outboxcopy">Сохранить в "Отправленные"</label>
</div>
</div>

[recaptcha]
<div class="form-group">{recaptcha}</div>
[/recaptcha]

[question]
<div class="form-group">
<label for="question_answer">Вопрос: {question}</label>
<input placeholder="Ответ" type="text" name="question_answer" id="question_answer" class="wide" required>
</div>
[/question]

[sec_code]
<div class="form-group">
{sec_code}
<input placeholder="Повторите код" title="Введите код указанный на картинке" type="text" name="sec_code" id="sec_code" required>
</div>
[/sec_code]
<div class="form-submit">
<button class="btn s-green btn-block" type="submit" name="add">Отправить сообщение</button>
<button class="btn s-green btn-block" type="button" onclick="dlePMPreview()">Предпросмотр</button>
</div>
[/newpm]
	
[readpm]
<div class="pm_msg">
<h3 class="title">{subj}</h3>
<div class="text">{text}</div>
<div class="pm_msg_info c-muted">
<span class="fw-b name">{author}</span>
<time class="date" datetime="{date=Y-m-d}">{date}</time>
</div>
<div class="pm_msg_tools c-muted">
[reply]<span class="fw-b">Ответить</span>[/reply]
[ignore]Игнорировать[/ignore]
[complaint]Жалоба[/complaint]
[del]Удалить[/del]
</div>
</div>
[/readpm]
