<article class="view-app" itemscope="" itemtype="http://schema.org/MobileApplication">
<div class="view-app-head dark-head dark-section">
<div class="wrp-min">
<h1 itemprop="name" class="title">{title}</h1>
<div class="view-app-main ignore-select">
<div class="view-app-img">
<figure class="img">
<img src="{image-1}" alt="{title}" width="240" height="240">
</figure>

[not-group=5]
<div class="view-app-tools c-yellow">
[add-favorites]<svg width="24" height="24"><use xlink:href="#i__fav"></use></svg><span>В закладки</span>[/add-favorites]
[del-favorites]<svg width="24" height="24"><use xlink:href="#i__favfull"></use></svg><span>В закладках</span>[/del-favorites]
</div>
[/not-group]
</div>

<div class="view-app-data">
<div class="specs-list">
<ul>
<li class="specs-item">
<i class="spec-icon c-green"><svg width="24" height="24"><use xlink:href="#i__update"></use></svg></i>
<span class="spec-label">Обновлено</span>
<time class="spec-cont" itemprop="datePublished" datetime="{date=d-m-Y}T{date=H:i}">{date=d-m-Y, H:i}</time>
</li>
[xfgiven_ver]
<li class="specs-item">
<i class="spec-icon c-green"><svg width="24" height="24"><use xlink:href="#i__vers"></use></svg></i>
<span class="spec-label">Версия</span>
<span class="spec-cont" itemprop="softwareVersion">[xfvalue_ver]</span>
</li>
[/xfgiven_ver]

[xfgiven_android]
<li class="specs-item">
<i class="spec-icon c-green"><svg width="24" height="24"><use xlink:href="#i__android"></use></svg></i>
<span class="spec-label">Требования</span>
<span class="spec-cont" itemprop="operatingSystem">Android [xfvalue_android]</span>
</li>
[/xfgiven_android]

<li class="specs-item">
<i class="spec-icon c-green"><svg width="24" height="24"><use xlink:href="#i__cat"></use></svg></i>
<span class="spec-label">Жанр</span>
<span class="spec-cont" itemprop="applicationCategory">{category}</span>
</li>

<li class="specs-item">
<i class="spec-icon c-green"><svg width="24" height="24"><use xlink:href="#i__getapp"></use></svg></i>
<span class="spec-label">Просмотров</span>
<span class="spec-cont">{views}</span>
</li>
[xfgiven_gplay]
<li class="specs-item">
<i class="spec-icon c-green"><svg width="24" height="24"><use xlink:href="#i__play"></use></svg></i>
<span class="spec-label">Google Play</span>
<div class="spec-cont fw-b" itemprop="applicationCategory">
<a href="[xfvalue_gplay]" rel="nofollow noopener" target="_blank" itemscope="" itemprop="offers" itemtype="http://schema.org/Offer"><meta itemprop="price" content="0"><meta itemprop="priceCurrency" content="USD">Открыть <svg class="c-green" width="24" height="24"><use xlink:href="#i__linkopen"></use></svg></a>
</div>
</li>
[/xfgiven_gplay]
</ul>
</div>

[rating-type-4]
<div class="view-app-rate">
<div class="likes">
[rating-plus]<span class="like-plus"><svg width="24" height="24"><use xlink:href="#i__thumbup"></use></svg>+{likes}</span><span class="sr-only">Нравится</span>[/rating-plus]
[rating-minus]<span class="like-minus"><svg width="24" height="24"><use xlink:href="#i__thumbdown"></use></svg>-{dislikes}<span class="sr-only">Не нравится</span></span>[/rating-minus]
</div>

<ul class="rate-nums muted">
<li>Оценок: {vote-num}</li>
<li>Комментариев: {comments-num}</li>
</ul>
</div>
[/rating-type-4]

<div class="btn-group">
<a class="btn btn-lg btn-icon s-green anchor" href="#download-block"><svg width="24" height="24"><use xlink:href="#i__getapp"></use></svg>Скачать</a>
<span class="btn btn-lg btn-border btn-complaint">[complaint]Запросить обновление[/complaint]</span>
</div>

</div>
</div>

<div class="block b-screens">

<div class="b-icon-title">
<i class="s-yellow c-icon"><svg width="24" height="24"><use xlink:href="#i__cam"></use></svg></i>
<h3 class="b-title">Скриншоты[xfgiven_trailer] и видео[/xfgiven_trailer]</h3>
</div>

<div class="b-cont">
<div class="screenshots">
[xfgiven_trailer]
<div class="app-video" data-src="[xfvalue_trailer]">
<div class="app-video-img">
<button class="video_btn"><svg class="i__play" style="width: 1.5rem; height: 1.5rem;"><use xlink:href="#i__videoplay"></use></svg><span class="sr-only">Смотреть видео</span></button>
<i class="cover" style="background-image: url('[xfvalue_img1]');"><img src="{image-1}" alt="{title}" style="width: 196px; height: 109px;"></i>
</div>
</div>
[/xfgiven_trailer]

[xfgiven_img1]<a href="[xfvalue_img1]" class="highslide"><img data-src="[xfvalue_img1]" style="max-width:100%;" alt="" src="[xfvalue_img1]" class="lazy-loaded"></a>[/xfgiven_img1]
[xfgiven_img2]<a href="[xfvalue_img2]" class="highslide"><img data-src="[xfvalue_img2]" style="max-width:100%;" alt="" src="[xfvalue_img2]" class="lazy-loaded"></a>[/xfgiven_img2]
[xfgiven_img3]<a href="[xfvalue_img3]" class="highslide"><img data-src="[xfvalue_img3]" style="max-width:100%;" alt="" src="[xfvalue_img3]" class="lazy-loaded"></a>[/xfgiven_img3]
[xfgiven_img4]<a href="[xfvalue_img4]" class="highslide"><img data-src="[xfvalue_img4]" style="max-width:100%;" alt="" src="[xfvalue_img4]" class="lazy-loaded"></a>[/xfgiven_img4]

</div>
</div>

</div>
</div>

<div class="background" style="display:none;">
<div class="bg-img-blur"><i class="fit-cover"><img src="{image-1}" alt="{title}" width="10" height="10" loading="lazy"></i></div>
<i class="bg-circle-green"></i>
<i class="bg-clouds"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 2550 700" width="2550" height="700"><path fill="#142636" d="M554,100h-4A50,50,0,0,1,550,0h4a50,50,0,0,1,0,100Zm25,600H50a50,50,0,0,1,0-100h78.08a50,50,0,1,0,.11-100H98a50,50,0,0,1,0-100H238a50,50,0,0,0,0-100H194a50,50,0,0,1,0-100h56a50,50,0,0,0,.3-100H238A50,50,0,0,1,238,0H430a50,50,0,0,1,0,100H413.55a50,50,0,1,0,.05,100H630a50,50,0,0,1,0,100H521.55a50,50,0,1,0,0,100H526a50,50,0,0,1,0,100H445.55a50,50,0,0,0,.08,100H579a50,50,0,0,1,0,100Z"></path><path fill="#142636" d="M2073,700a50,50,0,0,1,0-100h16.43a50,50,0,0,0,0-100H1901a50,50,0,0,1,0-100h216.42a50,50,0,0,0,0-100H2097a50,50,0,0,1-50-50h0a50,50,0,0,1,50-50h252a50,50,0,0,1,0,100h-28a50,50,0,0,0,0,100h24a50,50,0,0,1,0,100h-24a50,50,0,0,0,0,100h179a50,50,0,0,1,0,100Z"></path></svg></i>
</div>
</div>

<div class="wrp-min block-list">
<div class="block b-add-info">
<div class="b-tabs" role="tablist">
<a class="tab-item active" href="#app_description">Описание</a>
<a class="tab-item" href="#app_faq">Помощь</a>
[edit]<div lass="tab-item">Редактировать</div>[/edit]
</div>

<div class="b-cont tab-content">
<div class="tab-pane text" id="app_description" style="display: block;">{full-story}</div>

<div class="tab-pane" id="app_faq" style="display: none;">
<a class="link-faq" href="#">Установка игр и программ</a>
<a class="link-faq" href="#">Установка игр с кэшем</a>
<a class="link-faq" href="#">Как сделать скриншот</a>
</div>

</div>
</div>

[xfgiven_apk]
<div class="anchor-line"><span id="download-block"></span></div>
<div class="block b-download">
<div class="b-nobugs">
<div class="b-nobugs-icon">
<figure class="img">
<img src="{image-1}" alt="$ENTRY_TITLE$" width="44" height="44" loading="auto">
</figure>
<i class="c-green"><svg width="24" height="24"><use xlink:href="#i__shield"></use></svg></i>
</div>
<div class="b-nobugs-text">
<span>Скачать {title} бесплатно</span>
</div>
</div>

<div class="b-cont">
<div class="downline-line-list">
[xfgiven_mod][xfvalue_mod]<br>[/xfgiven_mod]
[xfvalue_apk]
</div>

[xfgiven_info]
<div class="spoiler">
<div class="title_spoiler">
<a href="javascript:ShowOrHide('sp_info')"><img id="image-sp_info" src="{THEME}/dleimages/spoiler-plus.gif" width="24" height="24" alt=""><span class="sr-only">Показать/Скрыть</span></a>
Информация
</div>
<div id="sp_info" class="text_spoiler" style="display:none;">[xfvalue_info]</div>
</div>
[/xfgiven_info]
</div>

</div>
[/xfgiven_apk]

<div class="block b-comments">
<div class="b-head">
<h3 class="section-title"><i class="s-purple c-icon"><svg width="24" height="24"><use xlink:href="#i__coms"></use></svg></i>Комментариев {comments-num}</h3>
<a href="#addcom-block" class="btn s-green btn-all anchor"><span>Комментировать</span><svg width="24" height="24"><use xlink:href="#i__keyright"></use></svg></a>
</div>

<div class="b-cont">
[not-comments]
<div class="info-line">
<i class="info-line-icon c-yellow"><svg width="24" height="24"><use xlink:href="#i__info"></use></svg></i>
<span>Комментариев пока нет, но вы можете стать тем кто добавит самый первый комментарий!</span>
</div>
[/not-comments]
{comments}
{navigation}
</div>
</div>

{addcomments}
</div>
</article>

[xfgiven_trailer]
<div class="modal videobox video_close" style="display:none;">
<div class="video-content">
<div class="video-wrap">
<div class="video-body">
<button class="close video_close" type="button"><svg width="24" height="24"><use xlink:href="#i__close"></use></svg><span class="sr-only">X</span></button>
<div class="video_block">
<div class="video_wrap"></div>
<img width="100%" src="{image-1}" alt="{title}" style="opacity: 0; visibility: hidden;">
</div>
</div>
</div>
</div>
</div>
[/xfgiven_trailer]